{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "dds_camping:racoon_fur",
			"menu_category": {
				"category": "nature"
			}
		},
		"components": {
			"minecraft:icon": {
				"textures": {
					"default": "dds_camping_racoon_fur"
				}
			},
			"minecraft:max_stack_size": {
				"value": 64
			},
			"minecraft:display_name": {
				"value": "Raccoon Fur"
			}
		}
	}
}